<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="6190d146811acb2d99c1018b5abd7dc4">
  <dict>
    <!--2024-03-12 16:15:30.0-->
    <bool key="carrier_volte_available_bool">true</bool>
  </dict>
</config>
